
/* Class = "NSWindow"; title = "Noņemt un aizvietot šablonu"; ObjectID = "107"; */
"107.title" = "Noņemt un aizvietot šablonu";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties aizvietotāju šablonam, ko noņemsiet."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Izvēlieties aizvietotāju šablonam, ko noņemsiet.";

/* Class = "NSTextFieldCell"; title = "#NOSAUKUMS#"; ObjectID = "199"; */
"199.title" = "#NOSAUKUMS#";

/* Class = "NSTextFieldCell"; title = "Aizvietot ar:"; ObjectID = "201"; */
"201.title" = "Aizvietot ar:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "202"; */
"202.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "203"; */
"203.title" = "Labi";
